@charset "utf-8";
/* CSS Document */
/*standard stylings*/

/**************************************/
/*RESET STYLES - DO NOT CHANGE*/
/**************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, caption{
	margin: 0;
	padding: 0;
	/*border: 0;
	outline: 0;
	background: transparent;*/
	font-size: 100%;
	vertical-align: baseline;
}

fieldset{
	border: 0;
	outline: 0;
	background: transparent;
}

table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	/*background: transparent;*/
}

body {
	line-height: 1;
}

ol, ul, li {
	line-height:16px;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	border:none;
}

/**************************************/
/*END OF RESET STYLES*/
/**************************************/


/**************************************/
/*DEFAULT STYLES*/
/**************************************/

html{
	background-color: #0C1B7F;

}


body {
	background-color: #0C1B7F;
	font-size:14px;
	color: #795A4E;
	margin: 0;
	padding: 0;
	height:100%;
	min-width:960px;
	font-family: Arial, Helvetica, sans-serif;
}

li{
	line-height:22px;
}

.h1, h1{
	color:#795A4E;
	text-align: left;
	font-size: 40px;
	padding: 10px 0px 10px 0px;
	background: transparent;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	line-height:48px;
	font-weight:300;
	text-transform:uppercase;
}

.h2, h2{
	color:#795A4E;
	text-align: left;
	font-size: 42px;
	padding: 10px 0px 10px 0px;
	background: transparent;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	line-height:48px;
	font-weight:300;
	text-transform:uppercase;
}

h3, .h3{
	color:#795A4E;
	text-align: left;
	font-size: 20px;
	padding: 0px;
	background: transparent;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-weight:600;
	line-height:24px;
}

h4, .h4{
	color:#795A4E;
	text-align: left;
	font-size: 26px;
	padding: 0px;
	background: transparent;
	font-family: "Satisfy", Arial, Helvetica, sans-serif;
	line-height:24px;
}

h5, .h5{
	color:#795A4E;
	text-align: left;
	font-size: 18px;
	display:block;
	padding: 0px;
	background: transparent;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-weight:300;
	line-height:24px;
	text-transform:uppercase;
	border-bottom:1px solid #C9B32E;
}

p, .error, .message {
	line-height:21px;
}

.introtext{
	color:#795A4E;
	text-align: left;
	font-size: 20px;
	padding: 5px 0px 10px 0px;
	background: transparent;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-weight:300;
	line-height:28px;
	text-transform:uppercase;
}

.blue{
	color:#2B388F;
}

.yellow{
	color:#C9B32E;
}

a:link, a:visited {
	color:#2B388F;
	text-decoration:none;
}

a:hover, a:active {
	color:#C9B32E;
}

a.readon:link, a.readon:visited{
	color:#ffffff;
	text-decoration:none;
	background: #C9B32E;
	font-size:12px;
	padding:10px 15px;
	font-weight:600;
	line-height:48px;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	cursor:hand;
	cursor:pointer;
	text-transform:uppercase;
	-webkit-box-shadow: 4px 4px 0px -2px #906500;
	-moz-box-shadow: 4px 4px 0px -2px #906500;
	box-shadow: 4px 4px 0px -2px #906500;
     -moz-border-radius: 20px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

a.readon:hover, a.readon:active{
	background: #2B388F;
	-webkit-box-shadow: 4px 4px 2px -2px #0C1B7F;
	-moz-box-shadow: 4px 4px 2px -2px #0C1B7F;
	box-shadow: 4px 4px 2px -2px #0C1B7F;
} 

a.bigreadon:link, a.bigreadon:visited{
	color:#ffffff;
	text-decoration:none;
	background: #C9B32E;
	font-size:18px;
	padding:10px 15px;
	font-weight:600;
	line-height:48px;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	cursor:hand;
	cursor:pointer;
	-webkit-box-shadow: 4px 4px 0px -2px #906500;
	-moz-box-shadow: 4px 4px 0px -2px #906500;
	box-shadow: 4px 4px 0px -2px #906500;
     -moz-border-radius: 20px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

a.bigreadon:hover, a.bigreadon:active{
	color:#C9B32E;
	background: #ffffff;
	-webkit-box-shadow: 4px 4px 2px -2px #0C1B7F;
	-moz-box-shadow: 4px 4px 2px -2px #0C1B7F;
	box-shadow: 4px 4px 2px -2px #0C1B7F;
} 

a.bluebutton:link, a.bluebutton:visited{
	color:#ffffff;
	text-decoration:none;
	font-size:14px;
	padding:8px 15px;
	font-weight:600;
	line-height:48px;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	cursor:hand;
	cursor:pointer;
	text-transform:uppercase;
     -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
	background: #2B388F;
	-webkit-box-shadow: 4px 4px 0px -2px #C3C7E0;
	-moz-box-shadow: 4px 4px 0px -2px #C3C7E0;
	box-shadow: 4px 4px 0px -2px #C3C7E0;
}

a.bluebutton:hover, a.bluebutton:active{
	background: #C9B32E;
	-webkit-box-shadow: 4px 4px 0px -2px #906500;
	-moz-box-shadow: 4px 4px 0px -2px #906500;
	box-shadow: 4px 4px 0px -2px #906500;
} 

p.readmore{
	border-top:1px solid #C9B32E;
	padding-top:10px;
}

p.readmore a:link, p.readmore a:visited{
	color:#ffffff;
	text-decoration:none;
	background: #C9B32E;
	font-size:12px;
	padding:10px 15px;
	font-weight:600;
	line-height:18px;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	cursor:hand;
	cursor:pointer;
	text-transform:uppercase;
	-webkit-box-shadow: 4px 4px 0px -2px #906500;
	-moz-box-shadow: 4px 4px 0px -2px #906500;
	box-shadow: 4px 4px 0px -2px #906500;
     -moz-border-radius: 20px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	float:right;
}

p.readmore a:hover, p.readmore a:active{
	background: #2B388F;
	-webkit-box-shadow: 4px 4px 2px -2px #0C1B7F;
	-moz-box-shadow: 4px 4px 2px -2px #0C1B7F;
	box-shadow: 4px 4px 2px -2px #0C1B7F;
} 


/**************************************/
/*END OF DEFAULT STYLES*/
/**************************************/

/**************************************/
/*MAIN LAYOUT STYLES*/
/**************************************/
#bigcontainer {
	width:100%;
	background:url(../images/background.jpg) no-repeat top left, url(../images/background-x.jpg) repeat top left;
}

#topcontainer{
	width:100%;
	background:#2B388F;
	border-bottom:5px solid #0C1B7F;
	padding-top:10px;
}

#topinnercontainer{
	width:960px;
	margin: 0 auto;
}

#logocontainer{
	width:298px;
	height:120px;
	padding-top:10px;
}

#phonecontainer{
	float:right;
	color:#ffffff;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:300;
	text-align:right;
}

#middlecontainer{
	width:100%;
}

#middleinnercontainer{
	width:960px;
	margin: 0 auto; 
}

#mainmenucontainer{
	padding:20px 5px;
	width:720px;
}

#logincontainer{
	padding:10px;
	float:right;
	color:#2B388F;
	font-family: "Lato", Arial, Helvetica, sans-serif;
}

#bannercontainer{
}

#taglinecontainer{
	font-family: "Satisfy", Arial, Helvetica, sans-serif;
	font-size:32px;
	color:#795A4E;
	padding:20px 0px;
	text-align:center;
}

#homecontainer{
}

#homeinsetcontainer{
	margin-top:30px;
}

#maincontainer{
	background:url(../images/background-main.png) repeat-y top center;
}

#contentcontainer{
	padding-right:20px;
	padding-left:25px;
	padding-top:0px;
	width:632px;
}

#contentcontainer{
	padding:25px 40px 10px;
}

#insetcontainer{
	padding-left:45px;
	padding-bottom:20px;
}

#rightcontainer{
	padding:20px 25px;
	width: 198px;
	background:#F2F2F2;
}

#bottominsetcontainer{
	background:#ffffff;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	color:#795A4E;
	font-size:16px;
	font-weight:300;
	padding-left:20px;
	margin-top:30px;
}

#bottominsetcontainer h3{
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:300;
}

#bottomcontainer{
	width:100%;
	background:#2B388F;
	border-bottom:5px solid #0C1B7F;
	padding:20px 0px;
	margin-top:30px;
}

#bottominnercontainer{
	width:960px;
	margin:0 auto;
}

#iconcontainer{
	padding:5px 30px 5px 0px;
	float:left;
}

#bottommenucontainer{
	padding-bottom:45px;
	float:right;
}

#copyrightcontainer{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#B1B6D6;
	text-align:right;
	clear:right;
	margin-bottom:5px;
}

#fillera, #fillerb, #fillerc {
	clear:both;
	width:100%;
	height:0;
}


/**************************************/
/*END OF MAIN LAYOUT STYLES*/
/**************************************/


/**************************************/
/*MODULES STYLES*/
/**************************************/
/*main menu*/
a.mainlevel:link, a.mainlevel:visited {
}

a.mainlevel:hover{
}

a.mainlevel#active_menu:hover{
}

a.mainlevel:active, a.mainlevel#active_menu {
}
/*end of main menu*/

/*side menu*/

a.mainlevel-sidemenu:link, a.mainlevel-sidemenu:visited{
	font-size: 20px;
	color: #795A4E;
	text-align: left;
	width: 100%;
	background:transparent;
	line-height:20px;
	text-decoration: none;
	padding:10px 0px;
	display:block;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	margin:0px auto;
	width:188px;
	font-weight:300;
}

a.mainlevel-sidemenu:hover, a.mainlevel-sidemenu:active{
	color: #2B388F;
	text-decoration: none;
}

a.sublevel-sidemenu:before{
	content:"- ";
}

a.sublevel-sidemenu:link, a.sublevel-sidemenu:visited{
	font-size: 16px;
	color: #795A4E;
	text-align: left;
	width: 100%;
	background:transparent;
	line-height:18px;
	text-decoration: none;
	padding:3px 0px;
	display:block;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	margin:0px auto;
	font-weight:300;
	padding-left:25px;
}

a.sublevel-sidemenu:hover, a.sublevel-sidemenu:active{
	color: #2B388F;
	text-decoration: none;
}


/*end of side menu*/

/*bottom menu*/

a.mainlevel-bottom:link, a.mainlevel-bottom:visited{
	font-size: 11px;
	color: #FFFFFF;
	text-align: left;
	height: 20px !important;
	width: 100%;
	background:transparent;
	line-height:21px;
	text-transform:uppercase;
	text-decoration: none;
	padding:0px 5px;
	border-right:1px solid #FFFFFF;
}

a.mainlevel-bottom:hover, a.mainlevel-bottom:active{
	color: #C9B32E;
	background:transparent;
	text-decoration: none;
}

/*end of bottom menu*/

/*ebm menu*/

#ebm{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#B1B6D6;
	text-align:right;
}

a.ebm:link, a.ebm:visited, a.ebmweb:link, a.ebmweb:visited {
	color:#ffffff;
    text-decoration: none;
	font-size:11px;
}
a.ebm:hover, a.ebm:active, a.ebmweb:hover, a.ebmweb:active {
    text-decoration: underline;
}

/*end of ebm menu*/

/*module default style*/

div.blog h2{
	color:#2B388F;
	text-align: left;
	font-size: 20px;
	padding: 10px 0px 0px 0px;
	background: transparent;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	line-height:28px;
	font-weight:600;
}

div.blog .item-separator{
	height:50px;
}

div.items-leading .introtext, div.items .introtext{
	font-size:16px;
	text-transform:capitalize;
	padding:0px;
	margin:0px;
}

#rightcontainer div.moduletable{
	padding:20px 0px;
}

#rightcontainer div.moduletable h3{
	text-transform:capitalize;
	padding-bottom:15px;
}

div.moduletable-sidemenu{
	border-left:17px solid #5FC0BA;
	background:#EDF3F6;
} 
 

/*enquiry form*/

input, textarea, select{
	background: #efefef;
	color: #898384;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	border:none;
  -moz-box-shadow:    2px -2px 0px 0px #d6d4d4;
  -webkit-box-shadow: 2px -2px 0px 0px #d6d4d4;
  box-shadow:         2px -2px 0px 0px #d6d4d4;
}

#rightcontainer input{
  -moz-box-shadow:    none;
  -webkit-box-shadow: none;
  box-shadow:         none;
}

#bottominsetcontainer input{
  -moz-box-shadow:    none;
  -webkit-box-shadow: none;
  box-shadow:         none;
}

.button{
	color:#ffffff;
	text-decoration:none;
	background: #C9B32E;
	font-size:12px;
	padding:10px 20px;
	height: 36px;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	font-weight:900;
	cursor:hand;
	cursor:pointer;
	text-transform:uppercase;
	-webkit-box-shadow: 4px 4px 0px -2px #906500;
	-moz-box-shadow: 4px 4px 0px -2px #906500;
	box-shadow: 4px 4px 0px -2px #906500;
     -moz-border-radius: 20px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.button:hover{
	background: #2B388F;
	-webkit-box-shadow: 4px 4px 2px -2px #0C1B7F;
	-moz-box-shadow: 4px 4px 2px -2px #0C1B7F;
	box-shadow: 4px 4px 2px -2px #0C1B7F;
}

/**************************************/
/*USER MENU STYLES - DO NOT CHANGE*/
/**************************************/

#menubarcontainer{
	background-image:url(../images/bar-bg.png);
	background-repeat:repeat-x;
	background-position:top left;
	background-color:#000000;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#menubar{
	background-image:url(../images/8bmlogo.png);
	background-repeat:no-repeat;
	background-position:left;
	background-color: transparent;
	height:56px;
	width:1020px;
	margin: 0 auto;
}

#usermenu{
	width:960px;
	margin: 0 auto;
	padding-top:10px;
}

#buyermenubarcontainer{
	background:url(../images/bg-menu-user-rpt.png) top repeat-x transparent;
	width:100%;
	height:auto;
	color:#FFFFFF;
}

#buyermenu{
	background-image:url(../images/bg-menu-user.png);
	background-position:left top;
	height:70px;
	width:1020px;
	margin: 0 auto;
}


#usermenu2{
	width:91020px;
	margin: 0 auto;
	padding-left:98px;
	padding-top:30px;
}


/*top ebm menu*/
a.mainlevel-ebmmenu:link, a.mainlevel-ebmmenu:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	background-color: transparent;
	text-align: center;
	padding: 0px 9px 0 25px;
	height: 20px !important;
	height: 25px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-image:url(../images/8bmbullet.gif);
	background-position:left;
	background-repeat:no-repeat;
}

a.mainlevel-ebmmenu:hover, a.mainlevel-ebmmenu:active{
	text-decoration: none;
	color: #F6921D;
	font-weight: bold;
	background-color: transparent;
}

div.moduletable-ebmmenu {
	float:right;
	text-align:right;
	padding-top:10px;
}

/*end of top ebm menu*/

/*user menu*/
a.mainlevel-user:link, a.mainlevel-user:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 10px 9px 10px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#000000;
}

a.mainlevel-user:hover, a.mainlevel-user:active{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	background-color:#FFFFFF;
}

div.moduletable-user {
	height:35px;
	margin-top:10px;
}

/*end of user menu*/

/*shopper menu*/
a.mainlevel-shopper:link, a.mainlevel-shopper:visited {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;
	padding: 11px 9px 11px 9px;
	width: 100%;
	text-decoration: none;
	font-weight: bold;
	background-color:#transparent;
}

a.mainlevel-shopper:hover, a.mainlevel-shopper:active{
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	background-color:#5C514D;
}

div.moduletable-shopper {
	height:35px;
}

/*end of shopper menu*/

/**************************************/
/*END OF USER MENU STYLES*/
/**************************************/

/**************************************/
/*VIRTUEMART STYLES*/
/**************************************/


